<?php

namespace App\Controllers\Admin;

use App\Entities\MylogEntity;
use CodeIgniter\HTTP\RequestInterface;
use CodeIgniter\HTTP\ResponseInterface;
use Psr\Log\LoggerInterface;

class MylogController extends AdminController
{
    public function initController(RequestInterface $request, ResponseInterface $response, LoggerInterface $logger)
    {
        parent::initController($request, $response, $logger);
        if ($this->service === null) {
            $this->service = service('mylogservice');
        }
        $this->addActionPaths('mylog');
    }
    //기본 함수 작업
    //Custom 추가 함수
}
